/*--------------------------------------------------
/*--------------------------------------------------
BODY
--------------------------------------------------*/
*{
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
  -moz-box-sizing: border-box;    /* Firefox, other Gecko */
  box-sizing: border-box;         /* Opera/IE 8+ */

	 }
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section {display:block; }
audio, canvas, video {display:inline-block; *display:inline; *zoom:1; }
audio:not([controls]) {display:none; }
[hidden] {display:none; }
html {font-size:100%; -webkit-text-size-adjust:100%; -ms-text-size-adjust:100%;  height: 100%;}
html, button, input, select, textarea {font-family: 'Open Sans Hebrew'; color:#2e2828; }

body {margin:0; padding:0; background:#fff; font-size:16px; line-height:1.3; height: 100%;}
::-moz-selection {background:#72a9bd; color:inherit; text-shadow:none;}
::selection {background:#72a9bd; color:inherit; text-shadow:none; }
img::selection {background:transparent;}
img::-moz-selection {background:transparent;}
a{outline: none; }
a{ color: #2e2828; }
a:hover{ color: #951b1e; }
img {border: none;}
.f-left{float: left;}
.f-right{float: right;}
.left{text-align: left;}
.right{text-align: right;}
.center{text-align: center;}
.clear{ clear: both;}
.ib{display: inline-block;}
.rtl{direction:rtl;}
body{
	-webkit-font-smoothing: subpixel-antialiased !important;
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility:    hidden;
    -ms-backface-visibility:     hidden;
    background-image: url(pics/bg.jpg);
     background-position: top center;

}

input, select, textarea{ font-size: 100%; }
.eng{direction: ltr; unicode-bidi: bidi-override;}
.heb{direction: rtl; unicode-bidi: bidi-embed;}
/*--------------------------------------------------
Non-Semantic Helper Classes
--------------------------------------------------*/
.ir {display:block; border:0; text-indent:-999em; overflow:hidden; background-color:transparent; background-repeat:no-repeat; text-align:left; direction:ltr; *line-height:0;}
.ir br {display:none;}
.hidden {display:none !important; visibility:hidden;}
.visuallyhidden {border:0; clip:rect(0 0 0 0); height:1px; margin:-1px; overflow:hidden; padding:0; position:absolute; width:1px;}
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus {clip:auto; height:auto; margin:0; overflow:visible; position:static; width:auto;}
.invisible {visibility:hidden;}
.clearfix:before, .clearfix:after, .cf:before, .cf:after  {content:""; display:table;}
.clearfix:after, .cf:after {clear:both;}
.clearfix, .cf {*zoom:1;}
::-webkit-input-placeholder {   color: #35383d;}
:-moz-placeholder { /* Firefox 18- */   color: #35383d;}
::-moz-placeholder {  /* Firefox 19+ */    color: #35383d;}
:-ms-input-placeholder {   color: #35383d;}

/*--------------------------------------------------
Typography
--------------------------------------------------*/
h1{	margin: 0;	padding: 0; font-size: 2.250em; font-weight: normal;direction: rtl;  }
h2{font-size:1.333em;  font-weight:  900;  margin: 0;	padding: 0; direction: rtl;}
h3{	margin: 0;	padding: 0; font-size: 1.5em;font-weight: normal;direction: rtl; }
h4{	font-size: 1.3em; font-weight: normal;direction: rtl;	margin: 0;	padding: 0; }
h5{	font-size: 1em; font-weight: normal;  margin: 0;direction: rtl; }
.red{ color: #C7050D; }


.recipie{
	font-size: 0.86em;
}

/*--------------------------------------------------
Basic
--------------------------------------------------*/
#wrapper{
   width: 100%;
   text-align: center;
   margin:0 auto;

}
.width-wrapper{margin:0 auto; width:100%; max-width: 1200px;  position: relative;}


#top_info{ float:left; width: 25%; }
#holder{ width: 100%;padding:0;clear: both; padding:2.5% 0;}
.pnim_image{  position: relative;  }
.pnim_image img{ width: 100%;}

.rsABlock {
	right:5%;
	top: 35%;


}

.top_title{ text-align: right; }
.top_title h1{ font-size: 3em; color: #af0517; font-weight: 900; }
.top_title h2{ font-size: 1.33em; color: #232323; }
.top_title a{
  text-decoration: none;
  color: #FFFFFF;
  font-size:1.333em;
  background-color: #00adef;
  padding:6px;
  border-radius: 3px;
  margin-top:30px;
  display: block;
  width: 70%;
    max-width: 220px;
  float: right;
  text-align: center;
    -moz-transition: all .3s linear;
-o-transition: all .3s linear;
-webkit-transition: all .3s linear;
transition: all .3s linear;

   }
   .top_title a:hover{ background-color: #F26530; }

  .top_title a i{ position: relative; top:3px; }

#main_menu{ background-color: #951f20; width: 96%; max-width:1200px; position: absolute; margin:0 auto; left:0; right:0; bottom:25px;}
#main_menu:before{
 content: url(pics/menu_right.png);
 display: block;
 position: absolute;
 right:-34px; top:23px;
 }
 #main_menu:after{
 content: url(pics/menu_left.png);
 display: block;
 position: absolute;
 left:-34px; top:23px;
 }
#main_menu_mob{ display: none; }
.menu_sport_img{ max-height: 130px;}

#basket_menu { width: 17%;background-color: #bc2426; position: absolute; top:20px; right:10%; z-index: 999999 }
#basket_menu.pnim_bas { width: 17%;background-color: #bc2426; position: absolute; top:20px; left:10%; z-index: 999999 }

.inner_pic{float:left; width: 50%;}
.inner_pic img{ width: 100%;}
.inner_menu{ text-align: right; padding-top:1%; float:right; width: 50%; padding:1em; }
.inner_menu h4{ font-weight: 700;  font-size: 1em; padding-bottom:5%; color: #00adef;}
.inner_menu ul{display:inline-block; width: 25%; text-align: right; direction: rtl; list-style-type: none; border-left: 1px dotted #666666; vertical-align: top; min-height: 250px; padding:0 2%; margin-right:-4px; }
.inner_menu ul:last-child { border-left:none;  width: 50%;}
.inner_menu li{ line-height: 150%;}
.inner_menu li a{ text-decoration: none; color: #000; width: 100%; display: block; padding:3px 5px;}
.inner_menu li a.red{ color: #f26530; font-weight: 700;}
.inner_menu li a:hover{ color: #fff; background-color: #00adef;}

.inner_menu ul.brands{  border-left:none;}
.inner_menu ul.brands li{float:right; width:50%; padding:1% 5%;  }
.inner_menu ul.brands li img{width: 100%;  }

 #about_main {text-align: right; direction: rtl; }
.about_pic{ float:right; width: 45%; }
.about_pic img{width: 100%; }
.about_text{ float:left; width: 55%; padding: 0 5% 0 10%;  font-size: 1.125em; line-height: 2; color: #000;}
.about_text h1{ color: #a61e22; }

 #rest_main {text-align: right; direction: rtl; padding-top:2.5%; }
.rest_pic{ float:left; width: 55%; }
.rest_pic img{width: 100%; }
.rest_text{ float:right; width: 45%; padding: 0 5% 0 10%;  font-size: 1.125em; line-height: 2; color: #000;}
.rest_text h1{ color: #a61e22; }
a.more{ display: inline-block; border-top: 3px solid #a61e22; text-decoration: none; padding-top:7px; margin-top:30px; }

.info{ text-align: right; direction: rtl; }
.info p{ line-height: 1.5; float:right;}
.info p img{float:left; width: 50%;}
#top_social{ text-align: left; padding-top:4%; }
#top_social a{margin-right:2%;}




#top_sell{ margin-bottom:6%; }

#top_sell .title{ background-color: #bc2426; /*width: 93%;*/ position: relative; margin-left: 10%; margin-right: 10%;}
#top_sell .title h1{ color: #fff; }
#top_sell .title:before{
 content: url(pics/menu_left.png);
 display: block;
 position: absolute;
 right:-34px; top:19px;
 -moz-transform: scaleX(-1);
        -o-transform: scaleX(-1);
        -webkit-transform: scaleX(-1);
        transform: scaleX(-1);
        filter: FlipH;
        -ms-filter: "FlipH";
 }
#top_sell .title:after{
 content: url(pics/menu_left.png);
 display: block;
 position: absolute;
 left:-34px; top:19px;
 }
.page_title h1{ color: #bc2426; text-align: right; border-bottom:2px solid #bc2426; }

.white_cont{

  padding: 3%;

 }
 .white_cont .title{ text-align: right; padding-bottom:30px; }

 #contact_form{ width: 60%; float:left; padding-right:2.5%; }
  #contact_map{ clear: both; padding-top:30px; }
 #contact_address{ width: 40%; float:right; text-align: right; direction: rtl; line-height: 2; }
 #contact_form .half{ width: 48%; float:right; margin-left:2%;}
 #contact_form .half:last_child{ width: 49%; float:left; margin-right:2%;}

  #contact_form input[type="text"], #contact_form textarea{
  width: 100%;
  background-color: #fff;
  padding:5px;
  text-align:right ;
  outline: 0;
  margin:2% 0;
  margin-left:1%;
  border:1px solid #a1a1a1;


   }
  #contact_form button{
 padding:5px;
 width: 35%;
  background-color: #951F20;
  color: #FFFFFF;
 border: none;
 float:left;
 font-size: 1em;
 font-weight: normal;
 cursor: pointer;


  border:none;
   float:left;
   margin-left:2.5%;

 transition:all 0.2s linear; -moz-transition:all 0.2s linear; -o-transition:all 0.2s linear; -webkit-transition:all 0.2s linear; white-space:nowrap; cursor:pointer;
}
 #contact_form button:hover{
 background-color:#D0362E;

}

/*--------------------------------------------------
HEADER
--------------------------------------------------*/

 #header{padding:.5% 0 0 0; position: relative;margin-top: -.8%;}
#top_right{ float:right; width: 25%; text-align: right;padding:1.5% 0; line-height: 2; }
#top_left{ float:left; width: 30%; text-align: left;padding:1.5% 0; }
.header_menu{ float:left; padding-left:3%;   }
.top_mail{ float:left; }
#top_left a{ text-decoration:none;  }
#top_menu{  width: 100%; text-align: right; }

#top_menu a {  text-decoration: none; }
#logo{  width: 15%; padding: 1% 0; position: absolute; z-index: 999999; margin:0 auto; left:0; right:0;}
#logo_mob{ display: none; }
#logo img{ width: 100%; }
.top_social{ padding-top:15px; }

#search{ text-align: center; direction: rtl;position: relative; float: right; width: 80%;  padding-right:20%;}
#search_side {  position: relative; margin-top:15px; }

.sb-search{ width: 100%; position: relative; }
.sb-search-input{ width: 100%; padding:6px; text-align: right; direction: rtl; border-radius: 3px; border:1px solid #979797;}
.sb-search-submit{ position: absolute; left:0; width: 30px; height: 30px; top:0; background-color:  transparent; border:none; cursor: pointer; z-index: 95; }
#m_search { width: 100%; padding:4px; text-align: right; direction: rtl; border-radius: 3px; border:1px solid #E4E0DD;}
.sb-icon-search:before{
    content: "\f002";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
/*--adjust as necessary--*/
    color:  #BC2426;
    font-size: 18px;
    padding-left: 0.5em;
    position: absolute;
    top: 6px;
    left: 0;
    z-index: 1;

}
.menu{ position: relative; z-index: 99999; }
#top_basket{ direction: rtl; float:left; }
#top_basket span{ display: inline-block; padding:12px 10px; font-size: 1.25em; }
#top_basket span:last-child{ border-right:1px solid #fff; padding: 10px 15px;}
#top_basket a{ text-decoration: none; color: #FFFFFF;  }
#top_basket i{ color: #fff; }
#top_phone{ position: absolute; top: 10px; left:0; z-index: 9999; direction: rtl;}
#top_phone_mob{display:none;}
#top_phone a{color:#fff; font-size: 1.12em; font-weight: 900; text-decoration: none;}
#top_basket_mob{ display: none; position: absolute; top: 10px; left:10px; z-index: 9999; direction: rtl;}
#top_basket_mob a{  color: #FFFFFF; text-decoration: none;}
#top_basket_mob i{ color: #f26530; }

#top_login{ direction: rtl;padding:12px 0; float:right;padding-right:15px; color: #fff; }
#top_login a{ color: #FFFFFF; text-decoration: none; padding:0 5px; font-size: 1.25em; }
#top_login a:hover{ color: #FFFFFF; text-decoration: underline; }
.count{ padding: 0 10px; }
.count span{padding: 0 10px; }

/*--------------------------------------------------
MAIN MENU
--------------------------------------------------*/
.sf-menu, .sf-menu * {
	margin: 0;
	padding: 0;
	list-style: none;
}

.sf-menu{
  text-align: center;
   margin:0 auto;
    padding:0;
    direction: rtl;
    width: 100%; float:right;
}

.sf-menu li {
	position: relative;
}
.sf-menu ul {
	position: absolute;
	display: none;
	top: 100%;
    right: 0px;
	z-index: 99;
    min-width: 12em; /* allow long menu items to determine submenu width */
	*width: 12em; /* no auto sub width for IE7, see white-space comment below */
    padding-top:3px;
     background:rgb(255,255,255);
    background:rgba(255,255,255,.9);
    text-align: right;
    border: 1px solid #DCDCDC;
}

.sf-menu > li {
	display: inline-block;
    margin-right:-4px;
}

.sf-menu li:hover > ul,
.sf-menu li.sfHover > ul {
	display: block;
}
.sf-menu a {
	display: block;
	position: relative;
}

.sf-menu ul ul {
	top: 0;
	left: 100%;
}

.sf-menu li {
	background-color: transparent;
	white-space: nowrap; /* no need for Supersubs plugin */
	*white-space: normal; /* ...unless you support IE7 (let it wrap) */

	transition:all 0.3s linear;
	-moz-transition:all 0.3s linear;
	-o-transition:all 0.3s linear;
	-webkit-transition:all 0.3s linear;
}

.sf-menu li:hover{  background-color: #bc2426;}
.sf-menu li:last-child{border-left:none; }
.sf-menu a {
	text-decoration: none;
	transition:all 0.3s linear;
	-moz-transition:all 0.3s linear;
	-o-transition:all 0.3s linear;
	-webkit-transition:all 0.3s linear;
    padding:12px 18px;
    color: #FFFFFF;
    font-size: 1.25em;

	zoom: 1; /* IE7 */
}
.sf-menu .last a {
    border-right:none;
}

.sf-menu a:hover{}
.sf-menu ul li {
	 border:none;
     	transition:all 0.3s linear;
	 -moz-transition:all 0.3s linear;
	-o-transition:all 0.3s linear;
	-webkit-transition:all 0.3s linear;
    padding: 7px 0;
}

.sf-menu ul li:last-child{border-bottom:none; }
.sf-menu ul li:hover { border:none; background: #bc2426;}
.sf-menu ul li a{ color: #292929; padding:0 10px; }
.sf-menu ul li a:hover{ color: #fff; }
.sf-menu ul ul li {
	background: #ff0000;
}



.styled-select{
position:relative;
 }

.styled-select select{
	background: url(pics/downarrow.png) no-repeat right white;
   width: 100%;
   padding: 5px;
   line-height: 1;
   border: none;
   direction: rtl;
   appearance:none;
   padding-right:12%;
-moz-appearance:none; /* Firefox */
-webkit-appearance:none; /* Safari and Chrome */
   }


  .video-container {
	position: relative;
	padding-bottom: 56.25%;
	height: 0;
	overflow: hidden;
}

.video-container iframe,
.video-container object,
.video-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}


#main_gallery{ position: relative; }
.main_order_btn{ position: absolute; bottom:20%; right:20%; width: 15%; }
.main_order_btn img{ width: 100%; }

.help_me{ position: absolute; left:20%; top:10%; background-color: #951B1E; padding: 1%; color:#fff; direction: rtl; text-align: center; z-index: 2; }
.help_me:after{
 content: "\f095";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
/*--adjust as necessary--*/
    color:  #D0362E;
    font-size:10em;
    padding-left: 0.5em;
    position: absolute;
    top: 45px;
    left: -120px;;
    z-index:10;



}
.help_me input[type="text"]{
  width: 80%;
  float:right;
  background-color: #fff;
  padding:5px;
  text-align:right;
  outline: 0;
  margin:2% 0;

  border:1px solid #888888;

 }
 .help_me button{
   width: 20%; float:left;
   background-color: #D0362E;
   color:#fff;
   border:1px solid #BC2426;
   padding:5px;
   margin:2% 0;
   font-size: 1em;
   cursor: pointer;
  }
   .help_me button:hover{ background-color: #BC2426; }
   .help_me h3, .help_me h5,.help_me p, .help_me form{ position: relative; z-index: 12; }



   .online_order_item{ width: 33.3333%; float:right; padding:1%; }
   .online_order_item img{ width:100%;}
/*--------------------------------------------------
SIDE_MENU
--------------------------------------------------*/
h2.side_menu_lvl_1_link{ background-color: #A61E22; color: #FFFFFF; font-weight: normal; padding:5px; }
.side_menu_lvl_1_link a {
	text-decoration: none;
}
a.side_menu_link_3, a.side_menu_link_4  {
	text-decoration: none;
}
/*--------------------------------------------------
CAT_HOVER RFFECTS
--------------------------------------------------*/

.grid {
	overflow: hidden;
	margin: 0;
	padding: 10px 0 0 0;
	width: 100%;

	list-style: none;
	text-align: left;
    direction: rtl;

}

/* Common style */
.grid figure {
	position: relative;
	z-index: 1;
	display: inline-block;
	overflow: hidden;
	margin:0;
	width: 32%;
    margin-right:1%;
    margin-top:10px;
	background: #fff;
	text-align: center;
	cursor: pointer;



}

.grid figure a {
	position: relative;
	z-index: 1;
	display: inline-block;
	overflow: hidden;
	margin: -0.135em;
	width: 33.333%;
	height: 270px;
	background: #000;
	text-align: center;
	cursor: pointer;

}
.grid figure img {
	position: relative;
	display: block;
   width: 100%;
	opacity: 1;
}

.grid figure figcaption {

	color: #fff;
	text-transform: uppercase;
	font-size: 1.25em;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}

.grid figure figcaption::before,
.grid figure figcaption::after {
	pointer-events: none;
}

.grid figure figcaption,
.grid figure a {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/* Anchor will cover the whole item by default */
/* For some effects it will show as a button */
.grid figure a {
	z-index: 9;
	text-indent: 200%;
	white-space: nowrap;
	font-size: 0;
	opacity: 0;
}

.grid figure h2 {
	font-weight: normal;
    color: #00ADEF;

}

.grid figure h2 span {
	font-weight: 800;
}

.grid figure h2,
.grid figure p {
	margin: 0;
}

.grid figure p {
	letter-spacing: 1px;
	font-size: 68.5%;
}


figure.effect-chico img {
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
	-webkit-transform: scale(1);
	transform: scale(1);
}

figure.effect-chico:hover img {
	opacity: 1;
	-webkit-transform: scale(1.12);
	transform: scale(1.12);
}

figure.effect-chico figcaption {

}


figure.effect-chico figcaption::before,
figure.effect-chico p {
	opacity: 0;
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
}

figure.effect-chico h2 {
    position: absolute;
    right: 0;
    left:0; margin:0 auto;
    padding: 5px 10px;
    bottom: 10%;
    width: 80%;
    text-align: center;
    background-color: #951B1E;
    color:#fff;




}

figure.effect-chico p {
	margin: 0 auto;
	max-width: 200px;
	-webkit-transform: scale(1);
	transform: scale(1);
}

figure.effect-chico:hover figcaption::before,
figure.effect-chico:hover p {
	opacity: 1;
	-webkit-transform: scale(1.2);
	transform: scale(1.2);
}
/*--------------------------------------------------
ITEM
--------------------------------------------------*/
#items_holder{ margin-top:2%; }
#main_items { margin-top:2%; }
#main_items > .item_pnim{  width: 25%; }

#category{ background-color: #FFFFFF; padding:1.5%; }

.item_pnim{ float:right; width: 33.333%;padding:0 10px; margin: 10px 0; }


.item_inner{
  width: 100%;
   background-color: #FFFFFF;

padding:10px;

 }
.item h4,.item_pnim h4{ font-size: 1em; text-align: right; padding-top:20px; min-height: 105px; font-weight: 900; }
.item_main h4{ font-size: 1.33em; text-align: right; padding-top:20px; }
.item_pic{ height: 200px; position: relative;}

.item_pic img{width:100%; -webkit-transform: scale(1);	transform: scale(1);-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;

  overflow: auto;
  margin: auto;
  position: absolute;
  top: 0; left: 0; bottom: 0; right: 0;
     }
.item_pic img:hover{-webkit-transform: scale(1.04);	transform: scale(1.04);}
.item_title{padding:2%; text-align: center; height: 60px;}
.item_title h5{ font-size: 1.33em; }
.item_main_price{color:  #951f20;; font-weight: 500; font-size: 2em; padding: 4% 0; float:right; font-family: Trebuchet MS; }
.item_main_price span{ font-size: .667em }
.item_main_oldprice {color: #888888; font-weight: 500; font-size: 1.33em; padding:8% 6% 0 0; float:right; vertical-align: bottom; font-family: Trebuchet MS; text-decoration:  line-through; }
.item_main_oldprice span{ font-size: .5em }

.item_price{color: #951f20; font-weight: 500; font-size: 1.66em; padding: 4% 0; direction: rtl;}
.item_price span{ font-size: .65em }
.item_oldprice {height:20px; color: #888888; font-weight: 500; font-size: 1em;/* padding:8% 6% 0 0; float:right; */vertical-align: bottom; font-family: Trebuchet MS; text-decoration:  line-through; }
.item_oldprice span{ font-size: .4em }

.item_price2{color: #888; font-weight: 500; font-size: 1em; text-decoration: line-through;}
.item_price2 span{ font-size: .667em }
.item_order{color: #FFFFFF; width: 80%; padding-top:5%; margin:0 auto; }
.item_order a{
  color: #FFFFFF;
  text-decoration: none;
  background-color: #951f20;

  padding:10px;
  display: block;
  font-size: 1.125em;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  transition: all 0.3s;
   white-space: nowrap;
 }
.item_order a:hover{ background-color:  #bc2426; }
.item_order a i{ position: relative; top:0px; right:10px; }


.item2{  width: 100%;    background-color: #FFFFFF; padding:10px;  margin: 10px 0; border-bottom:1px solid #D3D3D3; }
.item2_pic{ width: 15%; float:right; }
.item2_pic img{ width: 100%; max-height: 250px; }
.item2_title{ float: right; width: 50%; padding-right:2.5%; text-align: right; }
.item2_price { float: right; width: 15%; line-height: 80px; }
.item2_price span:first-child{ font-size: 80%; }
.item2_order{float:left; padding-top:25px; }
.item2_order button,.item2_order a{
  color: #FFFFFF;
  text-decoration: none;
  background-color: #951f20;
  border:none;
  display: block;
  text-decoration: none;
  padding:5px 20px;
  display: block;
  font-size: 1.125em;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  transition: all 0.3s;
   white-space: nowrap;
 }
.item2_order button:hover,.item2_order a:hover{ background-color:  #bc2426; }
.item2_order button i,.item2_order a i{ position: relative; top:0px; right:10px; }


.prod_desc{ padding: 3% 20px; text-align: right; direction: rtl; }
.prod_name{ line-height: 80px; }

.nutritional_table .row{  padding: 2%; margin: 1%; border-bottom: 1px solid;}
.nutritional_table .row_header{    width: 33%; float: right; text-align: right; direction: rtl;}

#catalog_main{ margin: 50px 0; position: relative; }
#catalog_main img{ width: 100%; }
#catalog_main h1{ position: absolute; margin: 0 auto; top:30%; left:0; right:0; font-size: 4em; font-weight: normal; }
#catalog_main a{
  display: block;
  width: 25%;
  position: absolute;
  margin: 0 auto;
  bottom:30%; left:0; right:0;
  background-color: #D0362E;
  color: #fff;
  padding: 10px;
  font-size: 1.66em;
  text-decoration: none;
  transition: all 0.3s;
  -webkit-transition: all 0.3s;
   -moz-transition: all 0.3s;
  }
#catalog_main a:hover{ background-color: #231f20; }



#catalog_pnim{ margin: 30px 0; position: relative; }
#catalog_pnim img{ width: 100%; }
#catalog_pnim h1{ position: absolute; margin: 0 auto; top:15%; left:0; right:0; font-size: 3em; font-weight: normal; }
#catalog_pnim a{
  display: block;
  width: 90%;
  position: absolute;
  margin: 0 auto;
  bottom:15%; left:0; right:0;
  background-color: #D0362E;
  color: #fff;
  padding: 10px;
  font-size: 1.66em;
  text-decoration: none;
  transition: all 0.3s;
  -webkit-transition: all 0.3s;
   -moz-transition: all 0.3s;
  }
#catalog_pnim a:hover{ background-color: #231f20; }



#icons_bottom{ padding:2.5% 0; }
.icon_bottom{ float:right; width: 25%; padding:2% 5%; }
.icon_bottom img{ width: 100%; padding:8%; }
.icon_bottom h4{ display: block; color: #00ADEF; text-align: center; font-weight: 900; font-size: 1em;  }


#online_order{ margin-top:30px; position: relative; color: #FFFFFF; direction: rtl; }
#online_order img{ width: 100%; }

.online_order_text{ position: absolute; top:5%; left:0; right:0; margin: 0 auto;   }
.online_order_text h1{ font-size: 3em; font-weight: bold; border-bottom:2px solid #fff; display: inline-block; padding: 1.5% 0; margin-bottom:2.5%;}
.online_order_text p{ font-size: 1.5em; line-height: 2; }

.online_order_text a{
  margin-top:2.5%;
  display: inline-block;
  border:2px solid #fff;
   color: #fff;
   font-size: 1.5em;

  padding: 10px 50px;
  text-decoration: none;
  background-color: transparent;
   transition: all 0.3s;
  -webkit-transition: all 0.3s;
   -moz-transition: all 0.3s;

   }

 .online_order_text a:hover{ background-color: #fff; color: #000000;   }
 .online_order_text a i{ padding-right:15px; }
/*--------------------------------------------------
PNIM PAGE
--------------------------------------------------*/

#side_menu{ width: 23%; float:right; background-color: #fff; padding: 0 1.5%; }
#contain_side{ width: 74%; float:left;margin-right:3%; background-color: #fff; padding: 1.5%;}

.top_pic{padding-bottom:2%; }
.top_pic img{ width: 100%; }


.side_menu_title{ text-align: right; color: #FFFFFF; background-color: #A61E22; padding:7px; }
.side_menu_title i{ padding-right:10px; }

 .info_page_menu{ padding-top: 2.5%!important;  padding-bottom: 2.5%!important;}
.info_page_link{
  direction: rtl;
  text-align: right;
	padding:6px 10px;
	cursor: pointer;
    font-size: 1em; font-weight: 500;
    margin-bottom:2px;
    padding-right:10px;
   -moz-transition: all .2s linear;
-o-transition: all .2s linear;
-webkit-transition: all .2s linear;
transition: all .2s linear;
border-bottom:1px solid #D3D3D3;
}
 .info_page_link a{ text-decoration: none; }
.info_page_link:before{
  content: "\f100";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    color: #fff;
       -moz-transition: all .2s linear;
-o-transition: all .2s linear;
-webkit-transition: all .2s linear;
transition: all .2s linear;
 }

 .info_page_link:hover{
   padding-right:15px;
}
 .info_page_link:hover:before{
  content: "\f100";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    color: #A61E22;
 }

#accordian {width: 100%; text-align: right;}
#accordian ul{ padding:0; }
#accordian h3 i{ color: #D0362E; font-weight: bold; padding-left:10px; }
#accordian h3 {
	padding:6px 10px;
	cursor: pointer;
    font-size: 1em; font-weight: 500;
    margin-bottom:2px;
    padding-right:10px;
   -moz-transition: all .2s linear;
-o-transition: all .2s linear;
-webkit-transition: all .2s linear;
transition: all .2s linear;
border-bottom:1px solid #D3D3D3;
}
#accordian h3:before{
  content: "\f100";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    color: #fff;
       -moz-transition: all .2s linear;
-o-transition: all .2s linear;
-webkit-transition: all .2s linear;
transition: all .2s linear;
 }

/*heading hover effect*/
#accordian h3:hover {
   padding-right:15px;
}
#accordian h3:hover:before{
  content: "\f100";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    color: #A61E22;
 }
/*iconfont styles*/
#accordian h3 span {
	margin-right: 10px;
}
.side_menu_lvl_2_link{ font-size: .9em!important;  }
.side_menu_lvl_2_list{ font-size: .9em!important; }
/*list items*/
#accordian li {
	list-style-type: none;

}
#accordian ul ul li {
	list-style-type: none;
   /* border-bottom:1px dotted #35383D;    */
    padding:0;
    width: 100%;
    background-color: #e4e0dd;
}
/*links*/
#accordian ul ul li a {
	padding:6px 10px;
	cursor: pointer;
    font-size: 1em; font-weight: 500;
    margin-bottom:2px;
    padding-right:10px;
   -moz-transition: all .2s linear;
-o-transition: all .2s linear;
-webkit-transition: all .2s linear;
transition: all .2s linear;
border-bottom:1px solid #D3D3D3;
}
#accordian ul ul li a:before{
  content: "\f100";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    color: #fff;
       -moz-transition: all .2s linear;
-o-transition: all .2s linear;
-webkit-transition: all .2s linear;
transition: all .2s linear;
 }

/*heading hover effect*/
#accordian ul ul li a:hover {
   padding-right:15px;
}
#accordian ul ul li a:hover:before{
  content: "\f100";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    color: #A61E22;
 }
#accordian ul ul li a.active {
 	border-right: 5px solid  #F26530;
	color: #F26530;
}
/*Lets hide the non active LIs by default*/
#accordian ul ul {
	display: none;
    padding:0;
}
#accordian li.active ul {
	display: block;
}



#accordian2 {width: 100%; text-align: right;padding-top:10%;}
#accordian2 ul{ padding:0; }
#accordian2 h3 {
	padding:7px 10px;
	cursor: pointer;
	font-size: 1em;
	font-weight: normal;
	color: #F26530;
    border-bottom:1px solid #6D6D6D;
}
#accordian2 h3 span{ color: #000; }
#accordian2 li>div{ 	padding:30px 10px; }
/*heading hover effect*/
#accordian2 h3:hover {

}
/*iconfont styles*/
#accordian2 h3 span {
	margin-right: 10px;
}
/*list items*/
#accordian2 li {
	list-style-type: none;

}
#accordian2 ul ul li {
	list-style-type: none;
    padding:5px 0;
    width: 100%;
}
/*links*/
#accordian2 ul ul li a {
	text-decoration: none;
	display: block;
	padding: 0 15px;
	/*transition for smooth hover animation*/
	transition: all 0.15s;
}
/*hover effect on links*/
#accordian2 ul ul li a:hover {
	border-right: 5px solid  #EC1C24;
}
/*Lets hide the non active LIs by default*/
#accordian2 ul ul {
	display: none;
    padding:0;
}
#accordian2 li.active ul {
	display: block;
}


.search_color, #search_size, #search_price { direction: rtl; }
.search_color span{ display: inline-block;; width: 70%; margin-top:1%; vertical-align: top;}
.search_color input{ display: none;}
.search_color a{ display: inline-block; overflow: hidden; width: 70%; margin:1% .5%;border: 2px solid #FFF; outline: #DDD solid 1px; height: 30px; }
.search_color a img{ width: 200%; margin-top: -100%; margin-right: -50%;}
.search_color a:hover{outline: #bcbcbc solid 1px;}

.search_color label{ display: inline-block; cursor: pointer; overflow: hidden; width: 30px; margin:1% .5%; border: 2px solid #FFF; outline: #DDD solid 1px; height: 30px; }
.search_color label:hover{outline: #bcbcbc solid 1px;}


#search_size a{ display: inline-block; width: 22%; margin: 1.5% .5%;border: 2px solid #FFF; outline: #DDD solid 1px; height: 30px; color: #000; text-align: center; font-weight: 700; text-decoration: none; }
#search_size a:hover{border: 2px solid #EC1C24;}

#search_price span{ font-size: .667em; }

#brands{ padding-top: 1.5%; margin-bottom:-1%; direction: rtl;}
.brand_logo{ display: inline-block;padding:0%;text-align: center; width: 12%}
.brand_logo img{width: 100%;}

/*--------------------------------------------------
BIG ITEM
--------------------------------------------------*/
#big_item_pic{ float:left; width: 55%;padding-right:1.5%; }

.main_pic_small{ max-height: 700px; max-width: 100%;}
#description{
  float:right;
  width: 45%;
  padding: 2%;
  margin:0;
  text-align: right;
  direction: rtl;

}
#description h3{ font-size: 1rem; font-weight: 700; padding-bottom:10px; }
.line{ height: 2px; border-bottom:1px solid #DCDCDC; width: 100%; }
.big_item_price{ padding: 2% 0; color: #951F20; font-size: 2em; direction: ltr; float:right; width: 60%;}
.big_item_price span{ font-size: 1.33rem; }
.big_item_price2{ color: #888; font-weight: 500; font-size: 1.2em; text-decoration: line-through; padding: 5%;}
.big_item_price2 span{ font-size: 0.8rem; }

.big_item_color{  padding: 2% 0; }
.big_item_color input{ display: none; }
.big_item_color img{ margin-top: -20%; }
.big_item_color span{ display: inline-block; min-width: 15%; margin-top: 1.5%;}
.big_item_color label{
	display: inline-block;
	cursor: pointer;
	overflow: hidden;
	width: 70%;
	margin:1% .5%;
	border: 2px solid #FFF;
	outline: #DDD solid 1px;
	height: 35px;
	background-color: #fff;
	text-align: right;
	font-weight: bold;
	line-height: 30px;
    padding-right:15px;
}
.big_item_color label.active{ outline: 1px solid red; }
.big_item_color label.active:hover {outline: 1px solid red;}
/*.big_item_color label img{ width: 200%; margin-top: -45%; margin-left: -50%;}*/
.big_item_color label:hover {outline: #bcbcbc solid 1px;}

.big_item_size{  padding: 2% 0; width: 50%; float:right; }
.big_item_size a{display: inline-block; width: 22%; margin: 1.5% .5%;border: 2px solid #FFF; background-color: #fff; outline: #DDD solid 1px; height: 30px; color: #000; text-align: center; font-weight: 700; text-decoration: none;}
.big_item_size a:hover {border: 2px solid #EC1C24;}
.sizes_table{ width: 37%; margin: auto; text-align: left; padding:2% 0; }
.sizes_table a{ background-color: #666666; display: block; text-decoration: none; color: #fff; text-align: center; padding:5px 10px; -webkit-transition: all 0.3s; -moz-transition: all 0.3s;
	transition: all 0.3s; }
.sizes_table a:hover{ background-color: #000; }

.prod_comments_block{ padding: 3% 0; clear: both; }
.prod_comments_block texarea{ min-height: 90px; }

.big_item_order {  padding: 2% 0; }
.quantity{ float:right; width: 40%; }
.quantity input{

	text-align: center;
	width: 100%;
	font-size: 1.5em;
	border: 1px solid #999;
    display: block;
}
.order_btn{ float:left;width: 100%; }
.order_btn button{
	padding:10px 0;
    margin-top:10px;
	width: 100%;
	border: 0;
	font-size: 1.33em;
	direction: ltr;
	background-color: #951F20;
	display: block;
	text-decoration: none;
	color: #fff;
	text-align: center;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;

	}
.order_btn button:hover{ background-color: #BC2426; }
.order_btn button span{  }

/*--------------------------------------------------
FOOTER
--------------------------------------------------*/
#bottom_secure{ padding: 15px 0; border-bottom:1px solid #919191; border-top:1px solid #919191; margin-top:2.5%; }
#bottom_secure img{float:left; width: 50%;}
#bottom_secure p{float:right; width: 50%; text-align: right; direction: rtl; padding-left:10%; color: #919191;}


#footer {
  clear: both;

  background-color: #2e2828;
  color: #FFFFFF;

   }

#footer > .width-wrapper{ padding-top: 2%; }
.footer_pas{ width: 100%; height: 2px;  border-top:1px solid #2e2828}
#footer a{ text-decoration: none; color: #fff; }
#footer a:hover{ color:#D0362E; text-decoration: underline; }
#social{ float:left; width: 25%; padding:0;  text-align: left; color: #00ADEF;padding-left:3%; }
#social h2{ font-size: 1em; font-weight: 900; border-bottom: 1px solid #F26530; }
#social a{ color: #00ADEF; text-decoration: none; }
#social a:hover{ color: #F26530; text-decoration: underline; }
.footer_social{padding-top:30px; float:left; }

a.footer_phone{ display: block; font-size: 2em; padding:1.5% 0; }
#footer_map{ float:left; width: 50%; padding-bottom:15px; }

#footer_links{ float:right; width: 40%; }
#footer_links ul{ float:right; width: 33.333%; text-align: right; direction: rtl;  line-height: 130%; list-style-type: none; margin:0; padding:0;}
#footer_links a{ color: #6d6d6d; font-size: .86em;}
#footer_links a:hover{ color: #F26530; }
#footer_address{ line-height: 1.3; width: 100%; padding:15px;  text-align: center; border-top: 1px solid #827e7e; clear: both; margin-top:15px; direction: rtl; }



#footer_contact{
  float:right;
  width: 50%;
  margin-top:10px;
  padding:15px;
  text-align: right;
  padding-left:3%;

   }
#footer_contact h2{ font-weight: normal; font-size: 1.33em; padding-bottom:2.5%; color: #FFFFFF;}

#footer_contact input[type="text"]{
  width: 49%;
  float:right;
  background-color: transparent;
  padding:5px;
  text-align:right ;
  outline: 0;
  margin:2% 0;
  margin-left:1%;
  border:1px solid #fff;
   color: #FFFFFF;


}
#footer_contact input[type="text"].large{ width: 98.5%; }
#footer_contact textarea{
   width: 49%;
  float:left;
  background-color: transparent;
  padding:5px;
  text-align:right ;
  outline: 0;
  margin:2% 0;
  margin-left:1%;
   border:1px solid #fff;
   color: #FFFFFF;

}

#footer_contact input[type="submit"]{
 padding:5px;
 width: 35%;
  background-color: transparent;
  color: #FFFFFF;
 border: none;
 font-size: 1em;
 font-weight: normal;
 cursor: pointer;

    margin:2% 0;

  border:2px solid #fff;
   float:right;
   margin-left:1.5%;

 transition:all 0.2s linear; -moz-transition:all 0.2s linear; -o-transition:all 0.2s linear; -webkit-transition:all 0.2s linear; white-space:nowrap; cursor:pointer;
}
#footer_contact input[type="submit"]:hover{
 background-color:#fff; color: #231F20;

}
#footer_bottom{ }

.copyright{ float:left; width: 25%;padding-top:2%; direction: rtl;}
#credit{float:left; width: 100%;  text-align: center; direction: rtl; font-size: .9rem; font-weight: normal; padding:5px;}
.footer_logo{ float:right; width: 25%; text-align: right; }



#cart_table{
  float: left;
  width: 72%;
  margin-right: 2%;
  margin-top:2%;
 background-color: #fff;
  margin-bottom: 30px;
  padding: 0 10px;

   }
 #cart_table.small_cart { width: 100%; float:none; }
#cart_side { float: right; width: 25%; margin-top:1.5%; }
#order_side{ float: right; width: 25%; margin-top:1.5%; }
#order_side h2{ font-size: 1em; font-weight: bold; padding: 20px 0 10px 0; }
#order_side a{ color:#D0362E;}

#cart_side_holder{

   text-align: right;
   margin-top:2%;
   width: 100%;
   padding:2%;
   margin-bottom:20px;
   background-color: #fff;

}

#cart_side h2{ font-size: 1em; font-weight: bold; padding: 20px 0 10px 0; }
#cart_side a{ color:  #951f20;}

.cart_row { direction: rtl; margin-bottom:20px; }
.cart_img img{ max-width: 200px; max-height: 200px; width: 100%;}

.prod_inf{padding-right:2%;  }
.comment{
	vertical-align: top;
	padding-top: 1.5%;
	padding-right: 10%;
}

.total{ text-align: right; float:right; width: 50%; padding:10px; font-weight: bold; }
.del{ float:left; width: 20%; text-align: left; padding:10px }
.cart_title{ border-bottom:1px solid #DCDCDC; padding:5px; direction: rtl; text-align: center; }
.cart_title div, .cart_row2 div, .cart_row3 div { display: inline-block; margin-right:-4px; }
.secure{ border-bottom: 1px solid #951F20; color: #951f20; padding: 10px; font-weight: bold; }

.cart_img{ width: 20%; }
.cart_name{ width: 30%; }
.cart_price{ width: 10%; }
.cart_quan{ width: 10%; }
.cart_comm{ width: 30%; }

.cart_row2 div{ padding:10px; vertical-align: top; }
.cart_row2 >.cart_img{ text-align: center;  }
.cart_row2 >.cart_name{ text-align: right;padding-top:30px;   }
.cart_row2 >.cart_price{padding-top:30px;  }
.cart_row2 >.cart_quan {padding-top:30px;  }
.cart_row2 >.cart_comm{padding-top:30px;  }



.cart_row3 >.cart_img{ text-align: center;  }
.cart_row3 >.cart_name{ text-align: right; padding:10px 0; width: 100%; border-bottom: 1px solid #D3D3D3;}
.cart_row3 >.cart_price{padding-top:20px; width: 50%; text-align: right; padding:10px 0;  }
.cart_row3 >.cart_quan {padding-top:20px; width: 50%; text-align: left; padding:10px 0;  }
.cart_row3 >.cart_comm{padding-top:20px;  }

.cart_bottom_row{  background-color: #DCDCDC; }
#cart_options{ display: block;padding-top:20px; }
#cart_options >.cart_opt{ padding: 2% 10%; border-top: 1px solid #CCCCCC; border-bottom: 1px solid #CCCCCC; }

#basket{
	color: #FFFFFF;
	background-color:  #1E2A5B;
	padding:20px 10px;
	margin-top:1.2%;
    width: 100%;
    margin-bottom:10px;
    clear: both;
	 }
#basket a{ text-decoration: none; color: #FFFFFF; 	-webkit-transition: all 0.3s; 	-moz-transition: all 0.3s;  	transition: all 0.3s;}
#basket a:hover{color: #00AECF; }


.login_link{
	float: right;
	margin-right: 10%;
}
.register_link{
	float: left;
	margin-left: 10%;
}



.secure_logos{ padding-top:20px; }
.secure_logos img{ width: 100%}


#checkout_btn{ margin-bottom:20px; width: 100%; }
#checkout_btn2{ margin-bottom:20px; width: 30%; float:left; }
#checkout_btn a, #checkout_btn2 a{
  display: block;
  width: 100%; padding: 15px;

  background-color: #951f20;
  -webkit-transition: all 0.3s; 	-moz-transition: all 0.3s;  	transition: all 0.3s;
  color: #FFFFFF;
  text-decoration: none;
  font-size: 1.33em; font-weight: normal;
 }
 #checkout_btn a:hover, #checkout_btn2 a:hover{ background-color: #D0362E; }


 .sale_in_menu{ position: relative; }
 .sale_in_menu a:hover{ background-color: transparent!important;}
 .sale_in_menu img{ width: 100%; }

 .percent{
   position: absolute;
   top:10px; left:10px;
   background-color: #D0362E;
   color:#fff;
   text-align: center;
   border-radius: 50%;
   width: 80px; height: 80px;
   vertical-align: middle;
}
.percent h3{ display:block; font-size: 1.66em; font-weight: bold; padding-top:25%; }
.percent span{ display:block; font-size: 1em; font-weight: normal; }
.sale_in_menu h1{
  position: absolute;
  bottom:20px; left:0; right:0;
  margin: auto;
  width: 80%;
  padding:10px;
  font-size: 1.33em;
  font-weight: normal;
  text-align: center;
  background:rgb(0,0,0);
  background:rgba(0,0,0,.8);
  color: #FFFFFF;
   }

 /*--------------------------------------------------
sizes_table
--------------------------------------------------*/
#login {
  width: 40%;
  text-align: right;
  float: right;
  padding-top: 5%;
}

.login_bg{ width: 40%; float: left; }
.login_bg img{ width: 100%; }

#sizes_table{ width: 100%; }
.table{ width: 96%; border-collapse: collapse; margin: 2%; }
.table-condensed{  }
.table-condensed tr{ border-bottom: 1px dotted #666666 }
.table-condensed td{  padding:5px; text-align: right; direction: ltr; }


.order_holder{
  float:left;
  width: 72%;
  margin-right: 2%;
  margin-top: 2%;
  padding:2%;
   background-color: #FFFFFF;

    }
.order_holder h1{ font-size: 1.33em; padding: 10px 0; }
.login_table{ float:right; width: 50%; text-align: right; padding-left:2%; direction: rtl;  }
.login_table2{ float:right; width: 60%; text-align: right; direction: rtl; }
.login_table3{ float:right; width: 60%; text-align: right; direction: rtl; background-color: #E9E9E9; padding:20px; }

.form-group2{ width: 49%; display: inline-block; padding-left:3%; vertical-align: top; }
.form-group3{ width: 100%; display: block; padding-left:4.5%; }
.login_table2 label{ display: block; padding-top:10px; }
.login_table2 input{
  width: 100%;
  padding: 5px;
  border-radius:3px;
  margin: 7px 0;
  border:1px solid #ccc;
  text-align: right;
 }
 .login_table2 input {
  width: 100%;
  padding: 5px;
  margin: 7px 0;
  border: 1px solid #ccc;
  text-align: right;
}
.order_step2 button{ }
 .login_table2 button,.order_step2 button, .btn{
 display: block;
  width: 15%; padding: 5px;
  border-radius:3px;
  background-color:  #951F20;
  -webkit-transition: all 0.3s; 	-moz-transition: all 0.3s;  	transition: all 0.3s;
  color: #FFFFFF;
  text-decoration: none;
  font-size: 1em; font-weight: bold;
  border:none;
  float:right;}
  .login_table2 button:hover,.order_step2 button:hover,.btn:hover{ background-color:  #D0362E; }
.login_table textarea{ width: 100%;
  padding: 5px;
  border-radius:3px;
  margin: 7px 0;
  border:1px solid #ccc;
  text-align: right;  }
 #coupon input{
   width: 35%;
  padding: 5px;
  border-radius:3px;
  margin: 7px 0;
  border:1px solid #ccc;
  text-align: right;
  }
.form-group input{
  width: 100%;
  padding: 5px;
  border-radius:3px;
  margin: 7px 0;
  border:1px solid #ccc;
  text-align: right;
 }
 .login_table button{
 display: block;
  width: 30%; padding: 5px;
  border-radius:3px;
  background-color:  #951F20;
  -webkit-transition: all 0.3s; 	-moz-transition: all 0.3s;  	transition: all 0.3s;
  color: #FFFFFF;
  text-decoration: none;
  font-size: 1em; font-weight: bold;
  border:none;
  float:right;
   max-width: 150px;
  }
  .login_table button:hover{ background-color: #D0362E; }
  #mob_left {  display: none; }
 .mob{display: none; }

 /*--------------------------------------------------
media query
--------------------------------------------------*/
@media screen and (min-width:100px) and (max-width:959px) {

  #logo{ display: none;}
  #search{ width: 100%; padding: 0 5% 15px 5%;margin-top:3%; }
  .sb-icon-search:before{ left:5%; }
#logo_mob{ display: block;padding: 10px; width: 40%; float: right;}
#mob_left {  display: block; text-align: left; width: 60%; padding:10px; }
#top_left,#top_right{ display: none; }
.mob{ display: block; }
.nomob{display: none; }
.pnim_bas {display: none; }
#basket_menu{
  width: 85%;
  top:0;
  position: absolute;
  z-index: 9999;
  left:0; background-color: transparent;  right: initial


   }
   #main_gallery{ clear: both; }
   .login_bg{ display: none; }
#logo_mob img{ width: 100%;}
.about_pic, .about_text { width: 100%;}
.rest_text,.rest_pic{ width: 100%;}
.online_order_text p{ display: none; }
#online_order img{ max-height: 250px; width: auto; }  |
.online_order_text a{ margin-top:15%; }
#wrapper{ max-width: none; }
#main_menu{ display: none;}
#main_menu_mob{  display: block; position: relative;}
#top_menu{  width: 100%;  text-align: center; }
#top_right{ width: 100%; }
#holder{ margin-top:0; }
#top_login a,#top_basket span{ font-size: 1em; }
.top_title h1{ font-size: 1.33em; }
.top_title h2{ font-size: 1em; }
.rsABlock {
  right: 5%;
  top: 25%;
  width: 50%;
}
.cart_name{ display: none!important; }
.cart_price{ width: 30%; }
.form-group2{ width: 100%; }
.login_table2 button, .order_step2 button{ width: 31%; }
.top_title a{ display: none; }
.grid figure{ width: 98%; }
#main_items > .item_pnim{  width: 100%; }
/*.item_title h5{ font-size: 80%; } */
#coupon input{ width: 60%; }
.item_pnim{ width: 100%; }
/*#top_sell{ margin-top:14%; }  */
.item_main{ width: 50%; }
.item{ width: 50%;  height: 350px;}
.item_pic img{ max-width: 160px; max-height: 160px; }
.item_pic {height: 170px;}
.item_order{ width: 100%; }
#catalog_main h1{ font-size: 2em; top:15%; }
#catalog_main a{ width: 45%; padding:5px; font-size: 1.33em; bottom:15%; }
#bottom_secure img{ width: 100%; padding: 10px; }
#bottom_secure p{ width: 100%; padding: 0 10px; }
#footer{ padding:2%; }
#social{ width: 100%; }
#footer_links{ width: 100%; border:none; }
#footer_contact{ width: 100%; }
#footer_map{ width: 100%; }
.footer_social, .footer_address{ text-align: center; }
#credit{ width: 100%; }
.copyright{  width: 100%; }
.footer_logo{ display: none;}
#contain_side { width: 100%; padding: 0 15px;padding-top:20px; }
.white_cont{ padding-top:14%; }
#contact_form{ width: 90%; }
#contact_form button{ width: 50%; margin-left:1.5%; }
#contact_form .half{ width: 100%; }
#side_menu{ width: 100%;  padding: 0 15px; }
#big_item_pic{ width: 100%; }
#description{ width: 100%; margin:0; }
.sizes_table{ width: 40%; }
.order_btn button{ font-size: 1.33em; }
#cart_table{ width: 100%;}
#cart_side{ width: 100%; }
.order_holder{ width: 100%;}
#order_side{ width: 100%; }
.login_table2, .login_table{ width: 100%; padding-right:15px; }
.login_table3{ width: 100%; }
.item2_pic{ width: 30%; }
.item2_price{ width: 50%; clear:right; text-align: right; }
.item2_title{ width: 70%; }
.prod_name { line-height: normal; }
#login{ width: 100%; }
#checkout_btn2{ width: 100%; }
.help_me{ position: static; padding:2.5%; }
.help_me:after{ display: none; }
.main_order_btn { position: static; width: 80%; margin: 0 auto; padding-top:2.5%; }
#contact_address{ width: 100%; }
.info p img{ width: 100% }
}

@media screen and (min-width:560px) and (max-width:959px) {
#logo_mob{ width: 20%; }
#basket_menu{ top:0; }

}

@media screen and (min-width:960px) and (max-width:1024px) {
  #top_login{ padding-right:0; }
  #basket_menu{ width: 30%; }
  .sf-menu{ width: 70% }
 .sf-menu > li {  padding: 0 .5em;}
   .width-wrapper{ max-width: 96%; }
  #search{ width: 75%; }
 .sf-menu > li > a{ padding: 10px 5px; }
.cbp-af-header #logo{ width: 285px; height: 75px; }
.cbp-af-header.cbp-af-header-shrink #logo{ width: 260px; height: 62px; }
.cbp-af-header{ height: 110px; }
.item_pic img{ width: 100%; max-width: none; max-height: none; }
.none{ display: none; }
.item{ width: 25%; height: 310px; }
#footer{ padding:1%; }
#footer_contact input[type="submit"]{ width: 40%; }
a.footer_phone{ font-size: 1.5em; }
#footer_links{ padding-left:1.5%; }
.item_pic{ height:160px; }
h4{ font-size: 1.1em; }
.grid figure{ width: 31.5%; }
#side_menu{ width: 24%; }
#contain_side{ margin-right:2%; }
#checkout_btn a, #checkout_btn2 a{ font-size:1em; }
.item_order{ width: 80%; }
#description{ width: 45%; }
#big_item_pic{ width: 50%; }
.sizes_table{ width: 42%; }
.order_btn{ width: 60%; }
.order_btn a{ font-size: 1.333em; }
.main_order_btn {  bottom: 25%;   right: 3%;  width: 21%; }
.help_me{ left:4%; }
.help_me:after{  font-size: 7em;  top: 67px;    left: -80px;}
.online_order_text h1{ margin-bottom: 0; }
.online_order_text p{ font-size:1.2em; line-height: 1.5; }
.online_order_text a{ margin-top:0; }

}

@media screen and (min-width:1025px) and (max-width:1199px) {
  .main_order_btn {  bottom: 25%;   right: 3%;  width: 21%; }
  .help_me{ left:4%; }
  .help_me:after{  font-size: 7em;  top: 67px;    left: -80px;}
  .sf-menu > li {  padding: 0;}
  .width-wrapper{ max-width: 1100px; }
  .sf-menu > li > a{ padding: 10px 15px; }
  .order_btn button{ font-size: 1.33em; }
    #logo{ width: 13%; }
}

@media screen and (min-width:1200px) and (max-width:1399px) {
.sf-menu > li {  padding: 0;}
.main_order_btn {  bottom: 20%;   right: 3%;  width: 21%; }
  .help_me{ left:4%; }
  .help_me:after{  font-size: 7em;  top: 67px;    left: -80px;}
  #logo{ width: 13%; }
  .online_order_text p{ font-size: 1.33em; }
  .online_order_text a{ margin-top:0; }

}
@media screen and (min-width:1400px)and (max-width:1600px) {
.sf-menu > li {  padding: 0 .1em;}
.online_order_text p {
    line-height: 1.5;
    margin: 0;
}
}








